#wrapper
{
  width:560px;
  position:relative;
}

#control
{
  text-align:right;
  margin-top:5px;
  position: absolute;
  left: 17px;
  top: -25px;
}

#control a
{
  background:#525252;
  padding:0 3px;
  color:#FFFFFF;
  text-transform:uppercase;
  text-decoration:none;
  margin-left:3px;
}

#control a.active
{
  background:#171717;
}

#control a span
{
  visibility:hidden;
}
.m5 {
	background-position: 0 -33px !important;
}

.sexyslider-title { display: none; }